[HEADER]
EDIT_MODE=0
INTENSITY=9.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.2600,0.62,-2.400
DIRECTION=0,0.175,-1
VSIZE_START=0.05
VSIZE_END=0.1
IS_LEFT=1
LSIZE=0.2
GROUP=0

[FLAME_1]
POSITION=0.30,0.62,-2.400
DIRECTION=0,0.175,-1
VSIZE_START=0.05
VSIZE_END=0.1
IS_LEFT=0
LSIZE=0.2
GROUP=1

